<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Welcome | Hi, I am Romin</title>
    <script src="https://kit.fontawesome.com/1d83160788.js" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="public/css/app.css">
</head>

<body>
    <div class="circle"></div>
    <div class="circle-follow"></div>

    <div class="splash">
        <div class="splash__page splash__page--default"></div>
        <div class="splash__page splash__page--pink"></div>
        <div class="splash__page splash__page--purple"></div>
        <div class="splash__page splash__page--blue"></div>
        <div class="splash__page splash__page--green"></div>
    </div>

    <div class="header">
        <div class="header__container">
            <div class="header__logo wow animate__fadeIn" data-wow-delay="4.25s">
                Romin.
                <div class="header__logo--small">
                    dev
                </div>
            </div>
            <nav class="nav">
                <a class="nav__link nav__link--home" href="mailto:92.romin@gmail.com">contact</a>
                <a class="nav__link nav__link--home nav__link--scroll" href="#projects">projects</a>
            </nav>
        </div>
    </div>

    <div class="footer">
        <div class="footer__container">
            <div class="scroll wow animate__fadeInDown" data-wow-delay="4.25s">
                <div class="scroll__down">
                    See My Work
                    <span class="scroll__arrow wow animate__heartBeat"></span>
                </div>
            </div>
            <a href="javascript:void(0)" class="theme__switch wow animate__fadeInDown" data-wow-delay="4.25s" id="theme-switcher">
                <i class="fas fa-lightbulb"></i>
            </a>
        </div>
    </div>
    
    <div class="viewport">
        <div id="scroll-container" class="scroll-container">

            <div class="hero">
                <div class="hero__container">
                    <div class="hero__heading">
                        Hi, I am <br> <span class="hero__heading--lead">Romin Patel,</span> <br>
                        a Web Developer focused on
                        crafting experiences for the
                        internet users.
                    </div>
                </div>
            </div>
            
            <div class="projects">
                <div class="projects__container">
                    <a href="projects/fraggell-productions" target="_blank" class="project project__wide" id="projects">
                        <div class="project__image" style="background-image: url(public/images/fraggell-productions/thumbnail.jpeg);"></div>
                        <div class="project__cover"></div>
                        <div class="information">
                            <div class="information__sub-heading">
                                2020
                            </div>
                            <div class="information__heading">
                                Fraggell Productions
                            </div>
                        </div>
                    </a>
                </div>
            </div>

        </div>
    </div>
    <script src="public/js/app.js"></script>
</body>

</html>